gnuplotd 0.0.4

A simplistic binding for gnuplot manipulation via pipes


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl
Authors:
  • Alexander Orlov
Dependencies:
none
Versions:
0.0.4 2018-Jul-11
0.0.3 2018-Jun-29
0.0.1 2018-May-08
~master 2018-Jul-11
Show all 4 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 5 downloads this month

  • 7 downloads total

Score:
0.5
Short URL:
gnuplotd.dub.pm